.vlt-service-box_link{
    margin-top: 18px;
}

.vlt-service-box_link a{
    text-transform: uppercase;
    font-family: var(--vlt-primary-font);
    font-size: .9375rem;
    font-weight: var(--vlt-font-weight-medium);
    font-style: normal;
    line-height: 1.5;
    color: #fff;
}

.vlt-service-box_link a i{
    position: relative;
    left: 14px;
}

.vlt-service-box.vlt-service-box--hover-effect:hover .vlt-service-box_link a{
    color: #0a0a0a;
}

.vlt-service-box.vlt-service-box--hover-effect:hover .vlt-service-box_link a i{
    -webkit-animation: vlt_animate_icon_right var(--vlt-transition-duration) var(--vlt-transition-easing) forwards;
    animation: vlt_animate_icon_right var(--vlt-transition-duration) var(--vlt-transition-easing) forwards;
}

.vlt-modal{
    width: 100%;
    height: 100dvh;
    background: rgba(0, 0, 0, 0.8);
    z-index: 10000;
    position: fixed;
    top: 0px;
    left: 0px;
    padding: 30px;
    overflow-x: scroll;
    inset: 0;
    display: flex;
}

.vlt-modal-box{
    width: 100%;
    max-width: 550px;
    background: #0a0a0a;
    height: max-content;
    margin: auto;
    border: 1px solid var(--vlt-border-color);
    overflow: hidden;
    position: relative;
    padding: 30px;
}

.vlt-modal-box p{
    margin-bottom: 10px;
}

.vlt-modal-box h5{
    margin-top: 25px;
    font-size: 1.2rem;
    letter-spacing: 0.019em;
}

.vlt-modal-box-minimal{
    padding: 0px;
}

.vlt-modal-box-sub-title{
    margin-top: 4px;
    letter-spacing: 0.029em;
    font-weight: 300;
    color: var(--vlt-color-shade-1);
}

.vlt-modal-box-close-btn{
    width: 50px;
    height: 50px;
    background: #ffffff;
    position: absolute;
    font-size: 22px;
    right: 0px;
    top: 0px;
    border: none;
    color: #0a0a0a;
    margin: 0px;
    padding: 0px;
}

.vlt-modal-box-container{
    padding: 30px;
}

.ac-header .vlt-modal-box-sub-title{
    margin: 0px;
}

.vlt-modal-box-container .vlt-modal-box-sub-title{
    margin: 0px;
}

.submitted-icon{
    height: 55px !important;
    display: block;
    margin-bottom: 10px;
}

.head-banner-video{
    object-fit: cover;
}

@media (max-width: 600px){
    .vlt-modal{
        padding: 20px;
    }
    
    .head-banner-video{
        height: 280px;
    }

    .vlt-modal-box{
        padding: 18px;
    }

    .vlt-modal-box-minimal{
        padding: 0px;
    }
    
    .vlt-modal-box-container{
        padding: 18px;
    }
}

#footer-gallery-1, #footer-gallery-2{
    width: 100%;
    overflow: hidden;
}

#footer-gallery-2{
    display: none;
}

#footer-gallery-1 .swiper-slide, #footer-gallery-2 .swiper-slide{
    width: 12%;
}

#footer-gallery-1 .swiper-slide img, #footer-gallery-2 .swiper-slide img{
    width: 100%;
    aspect-ratio: 1/1;
    display: block;
    filter: grayscale(100%);
}

.home-service-feature-box{
    background-size: cover;
}

.home-service-feature-box .vlt-service-box{
    background-color: rgba(0, 0, 0, 0.7) !important;
}

.home-middle-video{
    height: 100%;
    max-height: 710px;
    object-fit: cover;
}

.about-page-team-container{
    display: flex;
    align-items: center;
    justify-content: center;
}

.landing-interested-btn{
    border: 1px solid #ffffff82;
    backdrop-filter: blur(8px);
    background: rgba(0, 0, 0, 0.2);
    color: #fff !important;
    text-decoration: none !important;
    padding: 9px 18px;
    font-size: 15px;
    position: fixed;
    top: 50%;
    right: -55px;
    z-index: 100;
    rotate: -90deg;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
    text-transform: uppercase;
    transition-duration: 0.4s;
}

.landing-interested-btn:hover{
    background: #ffffff;
    color: #0a0a0a !important;
    border-color: #0a0a0a;
}

.landing-website-link{
    border-radius: 1000px;
    border: 1px solid #ffffff82;
    backdrop-filter: blur(8px);
    background: rgba(0, 0, 0, 0.2);
    color: #fff !important;
    text-decoration: none !important;
    display: inline-block;
    margin-right: 6px;
    padding: 9px 18px;
    font-size: 15px;
    position: relative;
    top: -5px;
}

.landing-website-link i{
    margin-left: 6px;
}

.landing-social-link{
    width: 45px;
    height: 45px;
    border-radius: 1000px;
    border: 1px solid #ffffff82;
    backdrop-filter: blur(8px);
    background: rgba(0, 0, 0, 0.2);
    color: #fff !important;
    text-decoration: none !important;
    display: inline-block;
    margin-right: 6px;
}

.landing-social-link i{
    font-size: 26px;
    position: relative;
    top: -1px;
    left: 11px;
}

.mobile-whatsapp-btn{
    position: fixed;
    right: 10px;
    bottom: 20px;
    z-index: 1000;
    width: 45px;
    height: 45px;
    font-size: 26px;
    border-radius: 1000px;
    border: 1px solid #ffffff82;
    backdrop-filter: blur(8px);
    background: rgba(0, 0, 0, 0.2);
    color: #fff !important;
    text-decoration: none !important;
    display: none;
}

.mobile-whatsapp-btn i{
    position: relative;
    top: -1px;
    left: 11px;
}

.mobile-instagram-btn{
    position: fixed;
    right: 10px;
    bottom: 76px;
    z-index: 1000;
    width: 45px;
    height: 45px;
    font-size: 26px;
    border-radius: 1000px;
    border: 1px solid #ffffff82;
    backdrop-filter: blur(8px);
    background: rgba(0, 0, 0, 0.2);
    color: #fff !important;
    text-decoration: none !important;
    display: none;
}

.mobile-instagram-btn i{
    position: relative;
    top: -1px;
    left: 11px;
}

.footer-timing-table{
    background-color: transparent;
}

.footer-timing-table td{
    padding: 0px;
    margin: 0px;
    border: none !important;
}

.hide-in-desktop{
    display: none;
}

.hide-in-mobile{
    display: block;
}

#programs-title-container{
    position: relative;
    top: 80px;
}

.header-mute-btn{
    position: absolute;
    left: 18px;
    bottom: 18px;
    width: 50px;
    height: 50px;
    border-radius: 100px;
    color: #ffffff;
    font-size: 17px;
    padding: 0px;
    border: 1px solid #fff;
    backdrop-filter: blur(8px);
    background: rgba(0, 0, 0, 0.2);
}

@media (max-width: 600px){
    #footer-gallery-1 .swiper-slide, #footer-gallery-2 .swiper-slide{
        width: 110px;
    }

    #footer-gallery-2{
        display: block;
    }

    .mobile-whatsapp-btn{
        display: block;
    }

    .mobile-instagram-btn{
        display: block;
    }

    .hide-in-desktop{
        display: block;
    }

    .hide-in-mobile{
        display: none;
    }

    #programs-title-container{
        top: 0px;
    }

    .header-mute-btn{
        width: 45px;
        height: 45px;
        font-size: 16px;
    }
}